.blog-image-gallery ul{
    margin-left:0;
}

.blog-image-gallery ul:after{
    content:' ';
    display:table;
    clear:both;
}

.blog-image-gallery ul li{
    margin-right:20px;
    float:left;
    list-style-type: none;
    margin-bottom:20px;
}

@media (min-width:981px) {
    .blog-image-gallery ul li{
        width:calc((100% - 20px * 3) /4);
    }

    .blog-image-gallery ul li:nth-child(4n + 1){
        clear:left;
    }

    .blog-image-gallery ul li:nth-child(4n){
        margin-right:0;
    }
}

@media (max-width:980px) {
    .blog-image-gallery ul li{
        width:calc((100% - 20px) /2);
    }

    .blog-image-gallery ul li:nth-child(2n){
        margin-right:0;
    }

    .blog-image-gallery ul li:nth-child(2n + 1){
        clear:left;
    }
}

@media (max-width:480px) {
    .blog-image-gallery ul li{
        width:100%;
        float:none;
    }

    .blog-image-gallery ul li{
        margin-right:0;
    }
}
.blog-image-gallery ul li a{
    position:relative;
}
/*
.blog-image-gallery ul li a:before{
    display:none;
    content:attr(title);
    position:absolute;
    bottom:-100%;
    left:50%;
    transform:translateX(-50%);
    text-align: left;
    background:white;
    border:1px solid grey;
    border-radius: 5px;
    padding:5px;
}

.blog-image-gallery ul li a:hover:before{
    display:block;
}*/

/*.blog-image-gallery ul li a:after{
    content: attr(title);
    text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    max-height: 73px;
    overflow: hidden;
}*/

.blog-image-gallery ul li img{
    width:100%;
}

.fancybox-skin{
    background:white !important;
}

.fancybox-overlay{
    z-index:9100 !important;
}